
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1155px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1355px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1355px; min-height: 1355px; }
#wb_element_instance0 { top: 30px; left: 528px; min-width: 132px; width: 132px; min-height: 32px; height: 32px; display: block; z-index: 85; }
#wb_element_instance0 img { width: 132px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1 { top: 390px; left: 480px; min-width: 250px; width: 250px; min-height: 250px; height: 250px; display: block; z-index: 5; }
#wb_element_instance1 img { width: 250px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { top: 660px; left: 480px; min-width: 250px; width: 250px; min-height: 42px; height: 42px; display: block; z-index: 6; }
#wb_element_instance3 { top: 82px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance0 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
